Oracle Linux Security Advisory ELSA-2023-6745

https://linux.oracle.com/errata/ELSA-2023-6745.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
curl-7.76.1-26.el9_3.2.x86_64.rpm
curl-minimal-7.76.1-26.el9_3.2.x86_64.rpm
libcurl-7.76.1-26.el9_3.2.i686.rpm
libcurl-7.76.1-26.el9_3.2.x86_64.rpm
libcurl-devel-7.76.1-26.el9_3.2.i686.rpm
libcurl-devel-7.76.1-26.el9_3.2.x86_64.rpm
libcurl-minimal-7.76.1-26.el9_3.2.i686.rpm
libcurl-minimal-7.76.1-26.el9_3.2.x86_64.rpm

aarch64:
curl-7.76.1-26.el9_3.2.aarch64.rpm
curl-minimal-7.76.1-26.el9_3.2.aarch64.rpm
libcurl-7.76.1-26.el9_3.2.aarch64.rpm
libcurl-devel-7.76.1-26.el9_3.2.aarch64.rpm
libcurl-minimal-7.76.1-26.el9_3.2.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//curl-7.76.1-26.el9_3.2.src.rpm

Related CVEs:

CVE-2023-38545
CVE-2023-38546




Description of changes:

[7.76.1-26.el9_3.2]
- fix cookie injection with none file (CVE-2023-38546)

[7.76.1-26.el9_3.1]
- socks: return error if hostname too long for remote resolve (CVE-2023-38545)


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-6745: curl security Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[7.76.1-26.el9_3.2] - fix cookie injection with none file (CVE-2023-38546) [7.76.1-26.el9_3.1] - socks: return error if hostname too long for remote resolve (CVE-2023-38545)

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//curl-7.76.1-26.el9_3.2.src.rpm

x86_64

curl-7.76.1-26.el9_3.2.x86_64.rpm curl-minimal-7.76.1-26.el9_3.2.x86_64.rpm libcurl-7.76.1-26.el9_3.2.i686.rpm libcurl-7.76.1-26.el9_3.2.x86_64.rpm libcurl-devel-7.76.1-26.el9_3.2.i686.rpm libcurl-devel-7.76.1-26.el9_3.2.x86_64.rpm libcurl-minimal-7.76.1-26.el9_3.2.i686.rpm libcurl-minimal-7.76.1-26.el9_3.2.x86_64.rpm

aarch64

curl-7.76.1-26.el9_3.2.aarch64.rpm curl-minimal-7.76.1-26.el9_3.2.aarch64.rpm libcurl-7.76.1-26.el9_3.2.aarch64.rpm libcurl-devel-7.76.1-26.el9_3.2.aarch64.rpm libcurl-minimal-7.76.1-26.el9_3.2.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-38545 CVE-2023-38546

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo